@charset "utf-8";
@import "reset.css";

html { height:100%; }
body { height:100%; overflow:hidden; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:16px; }

.main{background-color: #000;}
.news{background-color: transparent; overflow:hidden;font-size:1.33rem;padding: 40px 50px 50px;}
.news .item{padding-bottom: 35px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap}
.news .list{}
.news .list-wrap{animation: textLoop 10s linear infinite;}

iframe{
    border: 0;
}

@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    100% {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
}